html,body{
    width: 100%;
    height: 100%;
}
html,body,div{
    padding: 0;
    margin: 0;
}
.container{
    width: 100%;
    height: 100%;
    background-image: url('../ffsn/xaut.png');
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}
.title{
    display: flex;
    height: 18em;
    align-items: center;
    justify-content: center;
}
.text1{
    width: 31%;
    font-family: KaiTi;
    font-weight: bold;
    font-stretch: normal;
    letter-spacing: 0.2vh;
    color: #cc8323;
text-indent: 2em;
    line-height: 5vh;
}
.line{
    width: 0.2vh;
    height: 23vh;
    background-color: #990416; 
    margin: 3vw;
}
.text2{
    width: 37%;
    font-family: SourceHanSerifCN-Bold;
    font-size: 9.5vh;
    font-weight: bold;
    font-stretch: normal;
    line-height: 1vh;
    letter-spacing: 0.5vh;
    color: #a22a2b;
}
.btn-img{
    width: 13vw;
    height: 8vh;
    margin-top: 10vh;
}
.name{
    text-align: right;
}
@media screen and (min-width:1200px){
    .text1{
        font-size: 3.7vh;
    }
    .img{
        width: 4vw;
        height: 30vh;
        margin-right:3vw;
    }
    
}
@media (min-width:600px) and (max-width:1200px){
    .text1{
        font-size: 5vh;
    }
    .img{
        width: 5vw;
        height: 35vh;
        margin-right:3vw;
    }
    .text2{
        font-size: 8vh;
    }
}
@media  (max-width:600px){
    .text1{
        font-size: 2.6vh;
line-height: 3vh;
    }
    .text2{
        font-size: 7vh;
    }
    .img{
        width: 6vh;
        height: 27vh;
        margin-right:3vw;
    }
.btn-img {
    width: 30vw;
    height: 5vh;
    margin-top: 3vh;
}
}